@charset "utf-8";

/* 레이아웃 */

#gaonwrap { min-width:1400px; width:100%; overflow:hidden; }

#top { position:relative; min-width:1400px; width:100%; height:156px; border-bottom:1px solid #ddd; background:url(/bill/images/egovframework/com/common/top_bg.gif) repeat-x; z-index:3; }
#top.mngTop { background:linear-gradient(#d9d9ed 0%, #d9d9ed 40px, #fff 40px); }
	#toparea { position:relative; width:1400px; margin:0 auto; }

#container { position:relative; min-width:100%; width:100%; z-index:1; }
	
	#cont1 { position:relative; width:100%; padding:50px 0 80px 0; background:#fafafa; }
		.containerarea { position:relative; width:1400px; margin:0 auto; }
	



@media (min-width:1281px) and (max-width:1400px){
	#gaonwrap { min-width:100%; width:100%; }

	#top { position:relative; min-width:100%; width:100%; height:156px; border-bottom:1px solid #ddd; background:url(/bill/images/egovframework/com/common/top_bg.gif) repeat-x; z-index:3; }
		#toparea { position:relative; width:100%; margin:0 auto; }
	
	#container { position:relative; min-width:100%; width:100%; z-index:1; }
		
		#cont1 { position:relative; width:100%; padding:50px 15px 80px 15px; background:#fafafa; }
			.containerarea { position:relative; width:100%; margin:0 auto; }
			
	#bottom { position:relative; width:100%; background:#444c57; color:#ccc; z-index:2; }
		#bottomarea { position:relative; width:100%; padding:40px 15px 70px 15px; margin:0 auto; }
}


@media (min-width:1025px) and (max-width:1280px){
	#gaonwrap { min-width:100%; width:100%; }		
	
	#top { position:relative; min-width:100%; width:100%; height:156px; border-bottom:1px solid #ddd; background:url(/bill/images/egovframework/com/common/top_bg.gif) repeat-x; z-index:3; }
		#toparea { position:relative; width:100%; margin:0 auto; }
		
	#container { position:relative; min-width:100%; width:100%; z-index:1; }
		
		#cont1 { position:relative; width:100%; padding:50px 15px 80px 15px; background:#fafafa; }
			.containerarea { position:relative; width:100%; margin:0 auto; }
		
	#bottom { position:relative; width:100%; background:#444c57; color:#ccc; z-index:2; }
		#bottomarea { position:relative; width:100%; padding:40px 15px 70px 15px; margin:0 auto; }
}


@media (min-width:769px) and (max-width:1024px){
	html, body, #gaonwrap { min-width:100%; width:100%; }
		
	#top { position:relative; min-width:100%; width:100%; height:91px; border-bottom:1px solid #ddd; background:#fff; z-index:3; }
	#top.mngTop { background:#fff; }
		#toparea { position:relative; width:100%; margin:0 auto; }
		
	#container { position:relative; min-width:100%; width:100%; z-index:1; }
		
		#cont1 { position:relative; width:100%; padding:30px 30px 65px 30px; background:#fafafa; }
			.containerarea { position:relative; width:100%; margin:0 auto; }
		
	#bottom { position:relative; width:100%; background:#444c57; color:#ccc; z-index:2; }
		#bottomarea { position:relative; width:100%; padding:40px 30px 70px 30px; margin:0 auto; }
}


@media (max-width:768px){
	html, body, #gaonwrap { min-width:100%; width:100%; }
		
	#top { position:relative; min-width:100%; width:100%; height:71px; border-bottom:1px solid #ddd; background:#fff; z-index:3; }
	#top.mngTop { background:#fff; }
		#toparea { position:relative; width:100%; margin:0 auto; }
		
	#container { position:relative; min-width:100%; width:100%; z-index:1; }
	
		#cont1 { position:relative; width:100%; padding:30px 15px 50px 15px; background:#fafafa; }
			.containerarea { position:relative; width:100%; margin:0 auto; }
		
	#bottom { position:relative; width:100%; background:#444c57; color:#ccc; z-index:2; font-size:90%; }
		#bottomarea { position:relative; width:100%; padding:40px 15px 70px 15px; margin:0 auto; }
}








/* 타이틀 */
#top h1.title { position:absolute; left:0; top:65px; }
#top h1.title a { width:100%; height:70px; padding:1px 0 0 76px; background:url(/bill/images/egovframework/com/common/mark.png) no-repeat; background-size:auto 70px; color:#000; font-family:pgovb; font-size:65%; display:inline-block; }
#top h1.title a span { font-size:125%; display:block; margin-top:3px; }

@media (min-width:1025px) and (max-width:1400px){
	#top h1.title { left:15px; }
}

@media (min-width:769px) and (max-width:1024px){
	#top h1.title { left:50%; top:15px; transform:translate(-50%, 0); }
	#top h1.title a { height:60px; padding:1px 0 0 71px; background-size:auto 60px; font-size:60%; }
	#top h1.title a span { margin-top:1px; }


	.sidenav h1 { width:220px; height:60px; padding:10px 0 0 50px; background:url(/bill/images/egovframework/com/common/mark.png) no-repeat 0 10px; background-size:auto 40px; color:#fff; font-family:pgovb; font-weight:normal; font-size:100%; letter-spacing:-1px; display:block; margin:0 auto 0; }
	.sidenav h1 strong { font-weight:normal; font-size:110%; display:block; }
}

@media (max-width:768px){
	#top h1.title { left:50%; top:15px; width:218px; transform:translate(-50%, 0); }
	#top h1.title a { height:40px; padding:1px 0 0 51px; background-size:auto 40px; font-size:40%; }
	#top h1.title a span { margin-top:1px; }

	#top h1.mngh1 { width:250px; }

	.sidenav h1 { width:220px; height:60px; padding:10px 0 0 50px; background:url(/bill/images/egovframework/com/common/mark.png) no-repeat 0 10px; background-size:auto 40px; color:#fff; font-family:pgovb; font-weight:normal; font-size:90%; letter-spacing:-1px; display:block; margin:0 auto 0; }
	.sidenav h1 strong { font-weight:normal; font-size:110%; display:block; }
}



/* 상단 누리집지도 버튼 */
.sitemapBtn { position:absolute; right:50px; top:90px; }


@media (min-width:1281px) and (max-width:1400px){
	.sitemapBtn { right:30px; }
}


@media (min-width:1025px) and (max-width:1280px){
	.sitemapBtn { right:15px; }
}

@media (max-width:1024px){
	.sitemapBtn { display:none; }
}




/* 메인 메뉴 */
#menu { position:absolute; right:0px; top:87px; z-index:99; }
#topMenu { position:relative; overflow:visible !important; }

#topMenu > li { position:relative; float:left; width:auto; text-align:center; display:inline-block; }

#topMenu > li.end { display:none !important; }

#topMenu > li > a:link,
#topMenu > li > a:visited { height:85px; padding:0 60px; vertical-align:top; color:#111; font-size:140%; font-family:pgovb; letter-spacing:-1px; display:block; }
#topMenu > li > a:active,
#topMenu > li > a:focus,
#topMenu > li > a:hover,
#topMenu > li > a.select { color:#ff6e17;  }


@media (min-width:1281px) and (max-width:1400px){
	#topMenu > li > a:link,
	#topMenu > li > a:visited { padding:0 35px; }
}



@media (min-width:1025px) and (max-width:1280px){
	#topMenu > li > a:link,
	#topMenu > li > a:visited { padding:0 20px; font-size:130%; }
}




@media (max-width:1024px){
	#menu { display:none; } 
}
	

	

/* 서브메뉴 표시 */
#topMenu > li:hover > ul { background:#fafafa; }
#topMenu > li > ul { position:absolute; left:0; top:68px; width:100%; height:130px; padding:10px 0 0 0px; border-top:1px solid #ddd; border-left: 1px solid #eee; background:#fff; display:none; clear:both; z-index:1003;   }
#topMenu > li > ul > li { position:relative; width:100%; padding:3px 10px 4px 10px;  text-align:left; display:block; }
#topMenu > li > ul.end { border-right: 1px solid #eee;}

#topMenu > li > ul > li > a:link,
#topMenu > li > ul > li > a:visited { width:100%; height:auto; padding:0; background:none; color:#333; border:0; line-height:1.3; text-decoration:none; font-family:pgovm; font-size:95%; margin:0; letter-spacing:-1px;  }
#topMenu > li > ul > li > a:active,
#topMenu > li > ul > li > a:hover,
#topMenu > li > ul > li > a:focus,
#topMenu > li > ul > li > a.select { clear:both; color:#36a6a8; }

#topMenu > li > ul > li > a.st { letter-spacing:-2px; }
#topMenu > li > ul > li > ul.mdepth3 { width:0; height:0; font-size:0; display:none; }

.submenu { display:none; overflow:hidden; }

.menubox { position:absolute; left:0; top:155px; width:100%; height:133px; border-top:1px solid #ddd; border-bottom:3px solid #ff5244; background:#fff; display:none; z-index:10; }


@media (max-width:1024px){
	.topMenu,
	.menubox { display:none; } 	
	.menubox { width:0; height:0; border:0; line-height:0; }
}	






/* 퀵메뉴 */
.mQuickmenu { width:100%; padding:30px 50px; border-radius:20px; background:#edf0f5 url(/bill/images/egovframework/com/main/quick_bg.png) no-repeat right 30px bottom 0; margin-bottom:50px;  }
.mQuickmenu ul { display:flex; flex-wrap:nowrap; justify-content:flex-start; }
.mQuickmenu ul li { position:relative; width:100%; max-width:425px; height:120px; padding:15px 30px; border-radius:10px; background:#fff; display:block; margin-right:50px; }
.mQuickmenu ul li:before { float:left; content:''; width:90px; height:90px; border-radius:50%; text-align:center; display:inline-block; margin-right:20px;  }
.mQuickmenu ul li.li1:before { background:#c7dbe6 url(/bill/images/egovframework/com/main/quick_icon1.png) no-repeat 50% 50%; }
.mQuickmenu ul li.li2:before { background:#eecbd2 url(/bill/images/egovframework/com/main/quick_icon2.png) no-repeat 50% 50%; }

.mQuickmenu ul li .txt { float:left; height:90px; line-height:90px; font-family:pgovb; font-size:130%; display:inline-block; margin-right:30px;  }
.mQuickmenu ul li .num { float:left; height:90px; line-height:90px; font-family:pgovb; font-size:180%; }
.mQuickmenu ul li .num strong { font-size:200%; font-weight:normal; margin-right:5px; }
.mQuickmenu ul li .num b { position:relative; top:-5px; font-weight:normal; }

.mQuickmenu ul li.li2 .txt { position:relative; top:-20px; }
.mQuickmenu ul li.li2 a:link,
.mQuickmenu ul li.li2 a:visited { position:absolute; left:140px; top:60px; width:100px; height:40px; line-height:40px; border-radius:10px; background:#bb6475; color:#fff; text-align:center; display:inline-block; transition:0.3s;  }
.mQuickmenu ul li.li2 a:active,
.mQuickmenu ul li.li2 a:focus,
.mQuickmenu ul li.li2 a:hover { background:#974454; }


@media (min-width:769px) and (max-width:1024px){
	.mQuickmenu { padding:30px 25px; }
	.mQuickmenu ul li { width:calc(50% - 10px); padding:15px 10px; margin:0 10px 0 0; }
	.mQuickmenu ul li.li2 { margin:0 0 0 10px; }

	.mQuickmenu ul li:before { width:80px; height:80px; margin-right:10px;  }
	.mQuickmenu ul li.li1:before { background-size:auto 42px; }
	.mQuickmenu ul li.li2:before { background-size:auto 42px; }

	.mQuickmenu ul li .txt { height:80px; line-height:80px; margin-right:15px;  }
	.mQuickmenu ul li .num {  height:80px; line-height:80px; font-size:160%; }

	.mQuickmenu ul li.li2 a:link,
	.mQuickmenu ul li.li2 a:visited { left:100px; }
}

@media (max-width:768px){
	.mQuickmenu { width:100%; padding:20px 15px; background:#edf0f5; margin-bottom:40px;  }
	.mQuickmenu ul { display:block; }
	.mQuickmenu ul li { max-width:100%; height:auto; padding:15px 15px; overflow:hidden; margin:0 0 15px 0; }
	.mQuickmenu ul li:before { content:''; width:60px; height:60px; border-radius:50%; text-align:center; display:inline-block; margin-right:20px;  }
	.mQuickmenu ul li.li1:before { background-size:auto 30px; }
	.mQuickmenu ul li.li2:before { background-size:auto 30px; }

	.mQuickmenu ul li .txt { height:60px; line-height:60px; margin:0 0 10px 0;  }
	.mQuickmenu ul li .num { clear:both; width:100%; height:50px; line-height:50px; text-align:center; }

	.mQuickmenu ul li.li2 a:link,
	.mQuickmenu ul li.li2 a:visited { left:95px; top:40px; height:30px; line-height:30px; border-radius:5px; }
}





/* 최근 게시물 */
.newContent { width:100%; display:flex; flex-wrap:nowrap; justify-content:space-between; gap:40px; }

.newCon { position:relative; width:calc(33.333% - 26.666px); }
.newCon h1 { padding-left:5px; color:#111; font-family:pgovb; font-size:155%; margin-bottom:20px; }
.newCon .more { position:absolute; right:0; top:3px; }

.newCon li { width:100%; display:block; margin-bottom:15px; }

.newCon li a:link,
.newCon li a:visited { position:relative; width:100%; height:65px; padding:0 15px; border:1px solid #ddd; border-radius:20px; display:block; display:flex; justify-content:flex-start; align-items:center; }

.newCon1 li a:active,
.newCon1 li a:focus,
.newCon1 li a:hover { padding:0 14px; border:2px solid #78acc1; box-shadow:0px 3px 6px rgba(0,0,0,0.1); }
.newCon2 li a:active,
.newCon2 li a:focus,
.newCon2 li a:hover { padding:0 14px; border:2px solid #8488b5; box-shadow:0px 3px 6px rgba(0,0,0,0.1);   }
/*
.newCon3 li a:active,
.newCon3 li a:focus,
.newCon3 li a:hover { padding-top:19px; border:2px solid #6d98c7;  }
*/

.newCon li a span { position:relative; height:30px; padding-right:10px; border-right:1px solid #ddd; color:#555; text-align:center; display:inline-block; } 
.newCon li a span b { position:relative; width:100px; height:30px; line-height:30px; border-radius:10px; color:#fff; font-weight:normal; font-size:105%; text-align:center; display:inline-block; } 


.billKind span { } 
.billKind span b { position:relative; width:100px; height:40px; line-height:40px; border-radius:3px; color:#fff; font-weight:normal; font-size:95%; text-align:center; display:inline-block; } 


span.bill-300000003 b { background:#78acc1; } /* 예산안 */
span.bill-300000004 b { background:#6d98c7; } /* 결산안 */
span.bill-300000005 b { background:#8488b5; } /* 조례안 */
span.bill-300000006 b { background:#8488b5; } /* 조례안 */
span.bill-300000007 b { background:#8488b5; } /* 조례안 */
span.bill-300000008 b { background:#8488b5; } /* 조례안 */

span.bill-300000009 b { background:#eecbd2; } /* 동의안 */
span.bill-300000010 b { background:#6c9d72; } /* 결의안 */
span.bill-300000011 b { background:#ada549; } /* 건의안 */
span.bill-300000012 b { background:#c79b0d; } /* 규칙안 */
span.bill-300000013 b { background:#bd9273; } /* 의견청취 */
span.bill-300000014 b { background:#95b27f; } /* 공유재산 */ 
span.bill-300000015 b { background:#b27fab; } /* 청원 */
span.bill-300000016 b { background:#d6a149; } /* 기금안 */
span.bill-300000017 b { background:#665850; } /* 기타안건*/
span.bill-300000018 b { background:#777; } /* 철회안 */



.newCon li a:link p,
.newCon li a:visited p { width:auto; padding:0 5px 0 15px; color:#222; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:inline-block;  }

.newCon1 li a:active p,
.newCon1 li a:focus p,
.newCon1 li a:hover p { color:#4e8297; }
.newCon2 li a:active p,
.newCon2 li a:focus p,
.newCon2 li a:hover p { color:#55598a; }
.newCon3 li a:active p,
.newCon3 li a:focus p,
.newCon3 li a:hover p { color:#6d98c7; }

.newCon li a i { width:100px; color:#777; font-style:normal; text-align:right; margin-left:auto; }



.chart { position:relative; text-align:center; display:flex; justify-content:center; }



.chart ul { position:absolute; left:50%; top:40px; width:330px; height:330px; background:url(/bill/images/egovframework/com/main/chart.png) no-repeat 50% 50%; transform:translate(-50%, 0); }

.chart ul li { position:absolute;  width:70px; height:70px; padding-top:15px; border:1px solid rgba(0,0,0,0.1); border-radius:20px; color:#fff; text-align:center; box-shadow:2px 2px 4px rgba(0,0,0,0.05);  }
.chart ul li span { font:120% pgovb; display:block; }

.chart ul .stitle { left:50%; top:50%; width:auto; height:auto; padding-top:0; border:none; border-radius:0; color:#000; font:170% pgovb; text-align:center; transform:translate(-50%, -50%); box-shadow:none; }
.chart ul .st1 { left:35%; top:0; background:#8488b5;  }
.chart ul .st2 { right:0; top:35%; background:#78acc1;    }
.chart ul .st3 { left:0; top:40%; background:#6d98c7;  }




.newCon.adm { display:none; }
.newCon.admOn {  width:calc(66.666% - 26.666px); }


@media (min-width:769px) and (max-width:1024px){
	.newContent { flex-wrap:wrap; justify-content:flex-start; gap:20px; }
	.newCon { width:calc(50% - 10px); }
	.chart { width:calc(100% - 0px); height:400px;}

	.newCon.admOn {  width:100%; }
	
}


@media (max-width:768px){
	.newContent { flex-wrap:wrap; justify-content:flex-start; gap:20px; }
	.newCon { width:100%; }
	.chart { width:calc(100% - 0px); height:400px;}

	.newCon li a span { width:70px; font-size:110%; } 
	.newCon li a:link p,
	.newCon li a:visited p { width:calc(100% - 70px); }

	.newCon.admOn {  width:100%; }
}



















